@media screen and (min-width:320px) {


.region-header {
  grid-template-areas:
                      "logo"
                      "search"
                      "right";
}

.region-header div#block-sdelayposledniyshag {
  display: none;
}

.node--view-mode-full .field--name-field-main-photo {
    float: none;
}

/* Ближайшие курсы */



/* Каталог курсов */

.catalog-courses-cubes .view-content {
    grid-template-columns: 1fr;
}


.views-eva-photo .field-content img {
  border-radius: 10px;
}

/* END of media */
}

